/* Add here all your CSS customizations */
html .bg-color-light-scale-1 {
    background-color: #1d2124 !important;
}

.mb-1, .my-1 {
    margin-bottom: .40rem !important;
}

.offset-lg-1 {
    margin-left: 6.333333% !important
}

.page-header.page-header-modern.page-header-background.page-header-background-md {
    padding: 55px 0 120px 0;
}

.bg-color-grey {
    background-color: #262a2f !important;
}

#footer {
    border-top: 0px solid #212529;
    margin-top: 0px;
}

.page-header {
    margin: 0 0 0px 0;
}

.form-control {
    color: #7a8188 !important;
}

.col-half-section {
    width: 100%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    max-width: 810px;
    margin-left: 30px;
    margin-right: 0;
}

/* aggiustamento header dropdown menu */
a:hover {
    color: #ea5f40;
}

/* aggiustamento header dropdown menu */
#header .header-nav-main.header-nav-main-dropdown-center.header-nav-main-dropdown-center-bottom nav > ul > li.dropdown:hover > .dropdown-menu {
    margin-top: -16px !important;
}

#header .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown.open > .dropdown-menu, #header .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown.accessibility-open > .dropdown-menu, #header .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown:hover > .dropdown-menu {
    margin-top: 0px !important;
    box-shadow: 0 10px 30px 10px rgba(0, 0, 0, 0.1);
}

/* rimozione linea menù footer */
#footer .footer-nav.footer-nav-bottom-line nav > ul:not(:hover) > li > a.active:before {
    display: none;
}

#footer .footer-nav.footer-nav-bottom-line nav > ul:hover > li:hover > a:before {
    display: none;
}

/* aggiustamento pagina errore 500 */
.http-error {
    padding: 90px 0;
}

/* aggiustamento cerchio punti elenco numerati */
.list.list-ordened.list-ordened-style-2 li::before, .list.list-ordened.list-ordened-style-3 li::before {
    min-width: 25px;
}

/* modifica titoli miniature indice prodotti */
.thumb-info .thumb-info-title {
    bottom: 0% !important;
}

/* modifica call to action sidebar indice prodotti */
html .call-to-action.call-to-action-quaternary {
    background: #555a5e;
}

.call-to-action {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 42px 35px 62px 35px;
    clear: both;
}

.rent-date {
    display: none;
}

/* Header Nav Main Mobile */
@media (min-width: 992px) and (max-width: 1199px) {
    #mainNav .order-1 {
        display: none;
    }
}

/*@media (max-width: 991px) {
    #header .header-logo img {
        max-height: 60px;
        width: auto;
    }
}*/

@media (max-width: 480px) {
    .owl-nav {
        display: none !important;
    }
}